/* Add here all your css styles (customizations) */

input.shortInput {
    width: 60px;
}
td.sportIcon {
    width: 50px;
}
td.sportIcon img {
    width: 42px;
}
img.sportIcon {
    width: 42px;
}

span.shortIcon { 
    height: 1em;
    width: 1em;
    margin-right: 0.5em;
}

.g-bg-secondary {
    background-color: #0C2C6B !important;
}

.g-bg-menu {
    background-color: #081F49;
}

.g-bg-logogreen {
    background-color: #041435;
}

.g-bg-logogreen:hover {
    background-color: #1462FF !important;
}

.g-bg-mainsection {
    background-color: #F2F2F2;
}

/* SportsTicker */
@media (min-width : 780px)  {
    div.upcomingRacesContent { width: 100%;height: 48px;background-color: #494949;vertical-align: middle;font-size: 11px;color: #fafafa;line-height: 14px;margin-bottom: 5px;}

    div.upcomingRacesContent div.raceSelection { position: relative;width: 182px;height: 48px; background-color: #919191; font-weight: bold;cursor: pointer;color: #fafafa;display: block;float: left;}
    div.upcomingRacesContent div.raceSelection span.raceTitle { position: absolute;top: 10px;left: 10px;font-size: 12px;line-height: 14px;}
    div.upcomingRacesContent div.raceSelection span.raceTitleNarrow { display: none;}
    div.upcomingRacesContent div.raceSelection span.raceSelectionArrow { position: absolute;top: 20px;right: 10px;}
    div.upcomingRacesContent div.scrollLeft { display: block;position: relative;float: left;width: 35px;cursor: pointer;height: 48px; background-color: #0c9afc;}
    div.upcomingRacesContent div.scrollLeft img { position: absolute;left: 10px;top: 18px; }
    div.upcomingRacesContent div#tickerProjections {position: relative;overflow: hidden;height: 48px;}
    div.upcomingRacesContent div#tickerProjectionsList {position: absolute;height: 48px;z-index: 0;width: 10000px;}
    div.upcomingRacesContent div.scrollRight { display: block;position: relative;float: right;width: 35px;cursor: pointer;height: 48px; background-color: #0c9afc;}
    div.upcomingRacesContent div.scrollRight img { position: absolute;left: 13px;top: 18px; }
    div.upcomingRacesContent div.viewPaceFigures { position: relative;height: 48px;width: 182px; background-color: #919191; font-weight: bold;cursor: pointer;color: #fafafa;display: block;float: right;}
    div.upcomingRacesContent div.viewPaceFigures a.viewPFTitle { position: absolute;top: 5px;left: 10px;text-align: center;}
    div.upcomingRacesContent div.viewPaceFiguresNarrow { display: none;}
    div.upcomingRacesContent div.raceSelection ul.raceList { position: absolute;z-index: 9999;top: 48px;left: 0;list-style-type: none;background-color: #494949;}
    div.upcomingRacesContent div.raceSelection ul.raceList li { width: 162px;padding: 10px;color: #1d253c;}
    div.upcomingRacesContent div.noScroll { cursor: default;}
    div.upcomingRacesContent ul { -webkit-padding-start: 0;}
    div.upcomingRacesContent ul li { list-style-type: none;}
    
    div.upcomingRacesContent div#tickerProjections li.raceEntry { position: relative;float: left;width: auto;padding: 3px 12px;margin-top: 7px; border-right: 1px solid #3B3B3B;}
    div.upcomingRacesContent div#tickerProjections li.lastEntry { border-right: none}
    div.upcomingRacesContent table.raceEntryTable .current { padding-right: 10px;padding-left: 2px;}
    div.upcomingRacesContent table.raceEntryTable td { font-weight: bold;}
}


@media (max-width: 779px)
{
    
    div.upcomingRacesContent {width: 100%;background-color: #494949;vertical-align: middle;color: #fafafa;line-height: 1.273em;margin-top: 10px;margin-bottom: 10px;}
    div.upcomingRacesContent div.raceSelection {height: 48px; text-align: center; position: relative;width: 100%; background-color: #919191;font-weight: bold;cursor: pointer;color: #fafafa;display: block;padding: 6px 0;}
    div.upcomingRacesContent div.raceSelection span.raceTitle { display: none;}
    div.upcomingRacesContent div.raceSelection span.raceTitleNarrow { position: relative;padding-left: 5px;}
    div.upcomingRacesContent div.scrollLeft { display: block;position: relative;float: left;width: 3.182em;cursor: pointer;height: 48px; background-color: #0c9afc;}
    div.upcomingRacesContent div.scrollLeft img { position: absolute;left: 15px;top: 18px; }
    div.upcomingRacesContent div#tickerProjections {position: relative; overflow: hidden;height: 48px;}
    div.upcomingRacesContent div#tickerProjectionsList {position: absolute;height: 48px;z-index: 0;width: 10000px;}
    div.upcomingRacesContent div.scrollRight { display: block;position: relative;float: right;width: 3.182em;cursor: pointer;height: 48px; background-color: #0c9afc;}
    div.upcomingRacesContent div.scrollRight img { position: absolute;left: 18px;top: 18px; }
    div.upcomingRacesContent div.viewPaceFigures { display: none;}
    div.upcomingRacesContent div.viewPaceFiguresNarrow {line-height: 1.250em; text-align: center; position: relative;width: 100%;height: 48px;background-color: #919191;font-weight: bold;cursor: pointer;color: #fafafa;display: block;padding-top: 5px;}
    div.upcomingRacesContent div.raceSelection ul.raceList { position: absolute;z-index: 9999;background-color: #494949;margin-top: 7px;width:100%}
    div.upcomingRacesContent div.raceSelection ul.raceList li {padding: 10px;color: #1d253c;border-top: 1px solid #919191}
    div.upcomingRacesContent div.noScroll { cursor: default;}
    div.upcomingRacesContent ul { -webkit-padding-start: 0;}
    div.upcomingRacesContent ul li { list-style-type: none;}

    div.upcomingRacesContent div#tickerProjections li.raceEntry { position: relative;float: left;width: auto;padding: 3px 12px;margin-top: 1px; border-right: 1px solid #3B3B3B;}
    div.upcomingRacesContent div#tickerProjections li.lastEntry { border-right: none}
    div.upcomingRacesContent table.raceEntryTable .current { padding-right: 10px;padding-left: 2px;}
    div.upcomingRacesContent table.raceEntryTable td { font-weight: bold;}
}

div.raceName br {display: block; padding: 2px 0;content: " ";line-height: 10px;}
div#featuredProductsSection {
    float: left;
    width: 370px;
    margin-left: 20px;
}
div#featuredProductsSection table img {
    width: 100%;
    margin-bottom: 8px;
}

tr.rowAlt {
    background-color: #DDDDDD;
}

body,
p {
    color: #081F49;
}


td.sharpShortDescription p {
    margin: 0;
}

.table-noBorderInside td {
    border: none;
}

td.confName {
    line-height: 42px;
}

div.crossThrough {
    display: inline-block;
    margin: 0.556em 1.111em 0.556em 0.556em;
    padding: 0.056em 0;
    position: relative;
    background: url(http://static.BlueDevilBowl.com/Icons/CrossThrough.png);
    -ms-background-size: 100% 100%;
    background-size: 100% 100%;
    font-weight: lighter;
    font-size: 0.9em;
}

div.chatMessagesSection {
    overflow-y: auto;
    max-height: 500px;
}

.table-customstriped td, .table-customstriped th {
    border: none;
}

.u-table--v2 td, .u-table--v2 th {
    padding: 10px;
}

.table-customstriped {
    margin-bottom: 0px;
}

.g-inlineBlock {
    display: inline-block;
}

.displayPage {
    background-color: #161616;
    background: url(http://www.bluedevilbowlmanagement.com/Images/DisplayBackgroundWithHeader.png);
}

.displayPage tr {
    background-color: white;
}
table.scoreTable tr {
    line-height: 1.4;
}

table.scoreTable th,
table.scoreTable td {
    padding: 1px;
    font-family: 'Open Sans', sans-serif;
}

.scoreHeader {
    font-family: 'Open Sans', sans-serif;
}

.headerRow { 
    height: 120px;
}

.displayPage main {
    margin-top: 120px;
}

.scoreHeader {
    font-size: 80px;
}

.widerContainer {
    max-width: 90%;
}

.infoSection .content {
    height: 870px;
    text-align: center;
    position: relative;
}

.infoSection .content img {
    max-width: 100%;
    max-height: 100%;
}

.strikeFrameSection .content {
    height: 870px;
    text-align: center;
    position: relative;
}

.strikeFrameSection .content img {
    max-width: 100%;
    max-height: 100%;
}

.strikeFrameSection .content span {
    position: absolute;
    left: 1245px;
    font-size: xx-large;
    font-weight: bold;
}

.strikeFrameSection .content .group1Value {
    top: 172px;
}
.strikeFrameSection .content .group2Value {
    top: 317px;
}
.strikeFrameSection .content .group3Value {
    top: 457px;
}
.strikeFrameSection .content .group4Value {
    top: 596px;
}

body.fullPageInfo {
    background-image: none;
    background-color: #161616 !important;
}

body.fullPageInfo main {
    margin-top: 0px;
}
body.fullPageInfo header {
    display: none;
}

body.fullPageInfo .infoSection .content {
    height: 990px;
}

.adManagementImage img {
    max-width: 100%;
}

.quickLinks-wrap {
    padding: 10px;
    border-radius: 4px;
    text-align: center;
}

.quickLinks-wrap h3 {
    font-size: 20px;
    margin: 10px 0;
}

.quickLinks-item div.qlItem {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}

.bowlerDisplay {
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px;
    width: 200px;
}

.bowlerName { 
    display: block;
    font-size: large;
}

